Plantronics + Polycom. Now together as Poly Logo

VVX600 not able to upgrade using Polycom Hosted Server

SOLVED
Occasional Visitor

VVX600 not able to upgrade using Polycom Hosted Server

Error: The XML file your specified can not be read. Contact your Polycom Hosted Server Administrator.

 

Phone Details:

Software Version: 5.6.0.17325

S/N: 0004f2cf9f85

Updater: 5.8.0.19248

 

There was not an actual solution posted here: https://community.polycom.com/t5/VoIP-SIP-Phones/VVX-600-Error-when-using-web-interface-to-Software-...

 

 

Message 1 of 4
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Polycom Employee & Community Manager

Re: VVX600 not able to upgrade using Polycom Hosted Server

Hello @Darlene 

 

the issue with the hosted server should now be fixed.

 

Best Regards

 

Steffen Baier

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

View solution in original post

Message 4 of 4
3 REPLIES 3
Highlighted
Polycom Employee & Community Manager

Re: VVX600 not able to upgrade using Polycom Hosted Server

Hello @Darlene 

 

Welcome to the Poly community.


Please ensure you always check the FAQ's and/or utilize the community search before posting any new topics or follow up posts.


We had literally the same post >here< yesterday. We are looking into fixing this.

 

As a workaround setup a local provisioning server.


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 4
Highlighted
Occasional Visitor

Re: VVX600 not able to upgrade using Polycom Hosted Server

Hi SteffenBaierUK,

 

I didn't see that post, only the one I referenced: https://community.polycom.com/t5/VoIP-SIP-Phones/VVX-600-Error-when-using-web-interface-to-Software-....

 

Will wait for notice of fix.

 

 

Message 3 of 4
Highlighted
Polycom Employee & Community Manager

Re: VVX600 not able to upgrade using Polycom Hosted Server

Hello @Darlene 

 

the issue with the hosted server should now be fixed.

 

Best Regards

 

Steffen Baier

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

View solution in original post

Message 4 of 4